<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="78a2eb">  <td>20/01/16 15:31:39</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;BaseTest.setUp()[pri:0, instance:test.Test_LoginStaffkel@64beebb7]">&gt;&gt;setUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@453671855</td>   <td></td> </tr>
<tr bgcolor="af9a6f">  <td>20/01/16 15:31:49</td>   <td>9484</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Test_LoginStaffkel.Login_TestingStaffkel()[pri:0, instance:test.Test_LoginStaffkel@64beebb7]">Login_TestingStaffkel</td> 
  <td>main@453671855</td>   <td></td> </tr>
<tr bgcolor="78a2eb">  <td>20/01/16 15:31:55</td>   <td>15954</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;BaseTest.tearDown()[pri:0, instance:test.Test_LoginStaffkel@64beebb7]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@453671855</td>   <td></td> </tr>
<tr bgcolor="78a2eb">  <td>20/01/16 15:32:06</td>   <td>26946</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;BaseTest.setUp()[pri:0, instance:test.Test_LoginAdmin@76c7beb3]">&gt;&gt;setUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@453671855</td>   <td></td> </tr>
<tr bgcolor="7d92a1">  <td>20/01/16 15:32:15</td>   <td>35431</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Test_LoginAdmin.Login_TestingAdmin()[pri:0, instance:test.Test_LoginAdmin@76c7beb3]">Login_TestingAdmin</td> 
  <td>main@453671855</td>   <td></td> </tr>
<tr bgcolor="78a2eb">  <td>20/01/16 15:32:21</td>   <td>41697</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;BaseTest.tearDown()[pri:0, instance:test.Test_LoginAdmin@76c7beb3]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@453671855</td>   <td></td> </tr>
<tr bgcolor="78a2eb">  <td>20/01/16 15:32:28</td>   <td>48270</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;BaseTest.setUp()[pri:0, instance:test.Test_LoginPimpinan@6273c5a4]">&gt;&gt;setUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@453671855</td>   <td></td> </tr>
<tr bgcolor="f2f577">  <td>20/01/16 15:32:36</td>   <td>56419</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Test_LoginPimpinan.Login_TestingPimpinan()[pri:0, instance:test.Test_LoginPimpinan@6273c5a4]">Login_TestingPimpinan</td> 
  <td>main@453671855</td>   <td></td> </tr>
<tr bgcolor="78a2eb">  <td>20/01/16 15:32:42</td>   <td>62676</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;BaseTest.tearDown()[pri:0, instance:test.Test_LoginPimpinan@6273c5a4]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@453671855</td>   <td></td> </tr>
<tr bgcolor="78a2eb">  <td>20/01/16 15:32:48</td>   <td>68488</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;BaseTest.setUp()[pri:0, instance:test.Test_LoginSaberHoax@78aea4b9]">&gt;&gt;setUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@453671855</td>   <td></td> </tr>
<tr bgcolor="a3968d">  <td>20/01/16 15:32:58</td>   <td>78282</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Test_LoginSaberHoax.Login_TestingSaberhoax()[pri:0, instance:test.Test_LoginSaberHoax@78aea4b9]">Login_TestingSaberhoax</td> 
  <td>main@453671855</td>   <td></td> </tr>
<tr bgcolor="78a2eb">  <td>20/01/16 15:33:04</td>   <td>84725</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;BaseTest.tearDown()[pri:0, instance:test.Test_LoginSaberHoax@78aea4b9]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@453671855</td>   <td></td> </tr>
<tr bgcolor="78a2eb">  <td>20/01/16 15:33:09</td>   <td>89770</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;BaseTest.setUp()[pri:0, instance:test.Test_LoginStaffProv@184497d1]">&gt;&gt;setUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@453671855</td>   <td></td> </tr>
<tr bgcolor="a36b71">  <td>20/01/16 15:33:17</td>   <td>97369</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Test_LoginStaffProv.Login_TestingStaffProv()[pri:0, instance:test.Test_LoginStaffProv@184497d1]">Login_TestingStaffProv</td> 
  <td>main@453671855</td>   <td></td> </tr>
<tr bgcolor="78a2eb">  <td>20/01/16 15:33:23</td>   <td>103702</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;BaseTest.tearDown()[pri:0, instance:test.Test_LoginStaffProv@184497d1]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@453671855</td>   <td></td> </tr>
<tr bgcolor="78a2eb">  <td>20/01/16 15:33:33</td>   <td>113522</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;BaseTest.setUp()[pri:0, instance:test.Test_LoginStaffkec@41fe9859]">&gt;&gt;setUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@453671855</td>   <td></td> </tr>
<tr bgcolor="beb1be">  <td>20/01/16 15:33:40</td>   <td>121059</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Test_LoginStaffkec.Login_TestingStaffkec()[pri:0, instance:test.Test_LoginStaffkec@41fe9859]">Login_TestingStaffkec</td> 
  <td>main@453671855</td>   <td></td> </tr>
<tr bgcolor="78a2eb">  <td>20/01/16 15:33:47</td>   <td>127540</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;BaseTest.tearDown()[pri:0, instance:test.Test_LoginStaffkec@41fe9859]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@453671855</td>   <td></td> </tr>
</table>
